<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="i.js" defer></script>
    <link rel="stylesheet" href="i.css">
    <title>Document</title>
</head>
<body>
<section>
    <div class="left">
        <img data-src="https://picsum.photos/200/300?random=1" class="img1" alt="" >
        <img data-src="https://picsum.photos/200/300?random=2" alt="" >
        <img data-src="https://picsum.photos/200/300?random=3" alt="" >
    </div>
</section>
<section>
    <div class="right">
        <img data-src="https://picsum.photos/200/300?random=11"  class="img1" alt="" >
        <img data-src="https://picsum.photos/200/300?random=21" alt="" >
        <img data-src="https://picsum.photos/200/300?random=31" alt="" >
        <img data-src="https://picsum.photos/200/300?random=11" class="img1" alt="" >
        <img data-src="https://picsum.photos/200/300?random=21" alt="" >
        <img data-src="https://picsum.photos/200/300?random=31" alt="" >
        <img data-src="https://picsum.photos/200/300?random=11" class="img1" alt="" >
        <img data-src="https://picsum.photos/200/300?random=21" alt="" >
        <img data-src="https://picsum.photos/200/300?random=31" alt="" >
    </div>
</section>

</body>
</html>